Bug 804739 - Include spice-vdagent in base installer DVD
Include spice-vdagent in base installer DVD
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 13:35 EDT by Zeeshan Ali
Modified: 2013-07-04 09:01 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-17.14-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-18 19:06:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Zeeshan Ali 2012-03-19 13:35:27 EDT
In order for some essential features like copy&paste to work between client/host and guest Fedora OS inside Boxes (http://live.gnome.org/Boxes) out of the box, this package is needed on the installer media.
Comment 1 Bill Nottingham 2012-03-19 13:58:03 EDT
Added to base-x for the installed system.

For interaction in the installer itself, moving to lorax.
Comment 2 Fedora Update System 2012-04-11 10:20:32 EDT
lorax-17.14-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lorax-17.14-1.fc17
Comment 3 Fedora Update System 2012-04-11 21:08:35 EDT
Package lorax-17.14-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lorax-17.14-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-5697/lorax-17.14-1.fc17
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-04-18 19:06:20 EDT
lorax-17.14-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.